Subject: Ticket Assigned - Click & Collect
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 27 Jul 2020 06:02:41 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Dear baby shop I’m still waiting for the refund of the item I didn’t receive from you, it’s more than 15 days since I started calling you and I don’t get any good answer from your side, please be considerate especially this time of pandemic that all of us need to save money. 

I’m hoping to receive the a refund or the item as soon as possible because I’m giving birth soon 

iOS Version: 13.5.1
App Version: 9.1 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1330991